/* CSS Document *//* work-sans-100 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-100.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-100.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-200 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-200.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-300 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-regular - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-500 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-500.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-600 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/work-sans-v18-latin/work-sans-v18-vietnamese_latin-ext_latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}
#video {
width: 100%;
height: 100%;
position: absolute;
z-index: 0;
background-color: transparent;
top: 0px;
left: 0px;
background-image: url(../video/Web-outro.jpg);
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
display: block;
}
.covervid-video {
position: absolute;
  top: 50%; 
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%; 
  min-height: 100%; 
  width: auto; 
  height: auto;
  z-index: -1000; 
  overflow: hidden;
}
@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 1024px) {
#video {
width: 100%;
height: 100%;
position: absolute;
z-index: 0;
background-color: transparent;
top: 0px;
left: 0px;
background-image: url(../img/ajax-loader.gif);
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
display: none;
}	
.covervid-video {
position: absolute;
  top: 50%; 
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%; 
  min-height: 100%; 
  width: auto; 
  height: auto;
  z-index: -1000; 
  overflow: hidden;
}
	}
#header {
text-align: center;
line-height: 0;
background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 100%,rgba(255,255,255,0.00) 85.37%);
background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 100%,rgba(255,255,255,0.00) 85.37%);
background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 100%,rgba(255,255,255,0.00) 85.37%);
background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 100%,rgba(255,255,255,0.00) 85.37%);
border-bottom: 1px solid #A1A5B3;
z-index: 10;
position: relative;
}
#header a {
text-decoration: none;
color: #000;}
#Logo-Psychotherapie-Mayer-Hanke {
font-size: 2.6rem;
line-height: 1.2;
font-weight: 200;
width: 100%;
display: inline-block;
margin: 20px 0 0 0;
padding: 0 0 0 0;
text-transform: uppercase;	
}
#Logo-Psychotherapie-Mayer-Hanke-Subline {
color: #A1A5B3;
font-size: 1.2rem;
line-height: 1.3;
font-weight: 300;
width: 100%;
display: inline-block;
margin: 0 0 0 0;
padding: 0 0 0 0;
}
nav {
line-height: 1;
display: inline-block;
margin: 0 0 0 0;
padding: 0 0 0 0;
}
nav li a {
color: #000;
display: inline-block;
position: relative;
z-index: 0;
}
nav li:after {
content: "";
width: 10px;
margin: 0 -10px 0 5px;
display: none;
position: relative;
}
nav li a:hover, .active {
color: #000;
text-decoration: none;
z-index: 20;
}
nav li a:hover:after {
font-size: 4.3rem; 
content: "\25BE";
color: #fff;
display: none;
width: 100%;
position: absolute;
z-index: 30;
left: 0;
top: 14px;
}
nav li .active:after {
font-size: 4.3rem; 
content: "\25BE";
color: #fff;
display: none;
width: 100%;
position: absolute;
z-index: 30;
left: 0;
top: 14px;
}
#nav-bottom-transparent {
display: block;
width: 100%;	
height: 2px;
background: transparent;
position: relative;
z-index: 0;
}
#nav-bottom {
display: block;
width: 100%;
height: 20px;
position: relative;
z-index: 0;
background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 42%,rgba(255,255,255,0.00) 42%,rgba(255,255,255,0.00) 100%);
background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 42%,rgba(255,255,255,0.00) 42%,rgba(255,255,255,0.00) 100%);
background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 42%,rgba(255,255,255,0.00) 42%,rgba(255,255,255,0.00) 100%);
background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 42%,rgba(255,255,255,0.00) 42%,rgba(255,255,255,0.00) 100%);
}
#content {
margin: 20px 0;
min-height: 600px;
}		
#footer {
background-color: #fff; 
font-size: 85%;
padding: 30px 0 30px 0;
bottom: 0px;
position: relative;
width: 100%;
}
#titel, .titel {
	font-size: 90%;
	line-height: 1.5;
	display: inline-block;
	}	
#news strong, #contact_footer strong {
	text-transform: uppercase;
}
.news {
	font-size: 1.3rem;
	line-height: 2.0rem;
	display: inline-block;;
	width: 100%;
	margin: 0 0 10px 0;
}
#news .date {
width: 100%;
	font-size: 1.2rem;
	color: #7B808B;
	font-weight: 400;
	display: inline-block;
	margin: 0 0 2px 0;
	 }	
.copyright {
margin: 30px 0 0 0;
font-size: 80%;
text-align: center;
color: #A1A5B3;
}
.required {
color: #F4421A;
font-size: 1.2rem;
text-align: right;
display: block;
}
.requiredIndicator {
color: #F4421A;
font-size: 1.2rem;
text-align: left;
display: inline-block;
}	
.help-block, .form-error {
color: #F4421A;
font-size: 1.2rem;
text-align: left;
display: block;
margin: -10px 0 20px 0;
}
.whitebg {
background-color: rgba(255,255,255,0.95);
border-radius: 5px;
padding: 20px;
margin: 20px auto;
	}
	.colorbg {
background-color: rgba(197,38,205,0.80);
color: #fff;
font-weight: 500;
border-radius: 5px;
padding: 20px;
margin: 0 auto 20px auto;
	}
.toggle {
	cursor: pointer;
	}
.featherlight:last-of-type {
	background: rgba(200, 200, 200, .9) !important;
	}			
/* Larger than mobile */
@media (min-width: 400px) {
}
/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
#header {
text-align: center;
/*border-bottom: 1px solid #eee;*/
line-height: 0;
background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 85.37%,rgba(255,255,255,0.00) 85.37%);
background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 85.37%,rgba(255,255,255,0.00) 85.37%);
background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 85.37%,rgba(255,255,255,0.00) 85.37%);
background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 85.37%,rgba(255,255,255,0.00) 85.37%);
border-bottom: 1px none #A1A5B3;
}	
#Logo-Psychotherapie-Mayer-Hanke {
font-size: 2.9rem;
line-height: 1.2;
font-weight: 200;
width: 100%;
display: inline-block;
margin: 20px 0 0 0;
padding: 0 0 0 0;
text-transform: uppercase;	
}
#Logo-Psychotherapie-Mayer-Hanke-Subline {
color: #A1A5B3;
font-size: 1.3rem;
line-height: 1.5;
font-weight: 300;
width: 100%;
display: inline-block;
margin: 0 0 0 0;
padding: 0 0 0 0;
}
nav li a {
color: #000;
display: inline-block;
position: relative;
z-index: 0;
}
nav li:after {
content: "|";
width: 10px;
margin: 0 -10px 0 5px;
display: inline-block;
position: relative;
}
nav li:nth-child(6):after {
content: "";
width: 10px;
margin: 0 -10px 0 5px;
display: none;
position: relative;
}
nav li a:hover, .active {
color: #000;
text-decoration: none;
z-index: 20;
}
nav li a:hover:after {
font-size: 4.3rem; 
content: "\25BE";
color: #fff;
display: inline-block;
width: 100%;
position: absolute;
z-index: 30;
left: 0;
top: 14px;
}
nav li .active:after {
font-size: 4.3rem; 
content: "\25BE";
color: #fff;
display: inline-block;
width: 100%;
position: absolute;
z-index: 30;
left: 0;
top: 14px;
}
#nav-bottom-transparent {
display: block;
width: 100%;	
height: 2px;
background: transparent;
position: relative;
z-index: 0;
}
#nav-bottom {
display: block;
width: 100%;
height: 20px;
position: relative;
z-index: 0;
background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 42%,rgba(255,255,255,0.00) 42%,rgba(255,255,255,0.00) 100%);
background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 42%,rgba(255,255,255,0.00) 42%,rgba(255,255,255,0.00) 100%);
background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 42%,rgba(255,255,255,0.00) 42%,rgba(255,255,255,0.00) 100%);
background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 42%,rgba(255,255,255,0.00) 42%,rgba(255,255,255,0.00) 100%);
}

}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
#footer {
background-color: #fff; 
font-size: 85%;
padding: 30px 0 30px 0;
bottom: 0px;
position: relative;
width: 100%;
}
}
.d-none {
display: none;
}
